@charset "shift_jis";



h4 {
	margin-bottom:20px;
	padding:5px 0 2px 10px;
	background-color:#eee;
	border-bottom:1px solid #09a;
	border-left:4px solid #09a;
	color:#444;
	font-size:14px;
	font-weight:normal;
}
.font-24 {
	font-size:24px;
	font-weight:bold;
	color:#1ab;
}

/****************************************************************/

.contact-area {
	position:relative;
	background-color:transparent;
}
.contact-area p {
	padding:0 0 20px 0;
}


.contact-area td {
	background-color:#fff;

}
.contact-area th {
	background-color:#ececec;
	text-align:left;
}
.contact-area table {
	background-color:#999;
	line-height:2.5em;
}



.ryoukin-btn {
	padding:20px 0 40px 0;
}


.content h3.h3-1 {
	background-image:url(../img/contact/h3-1.png);
	width:606px;
	height:31px;
	margin:0 0 40px 0;
	text-indent:-9000px;
}

.red {
	background-color:#f00;
	color:#fff;
	padding:2px 1px 0 2px;
	margin-right:3px;
}
.input-btn-area {
	text-align:center;
	width:200px;
	margin:30px 0 0 200px ;
}

input.btn {
	background-image:url(../img/contact/kakunin-btn.png);
	width:196px;
	height:40px;
	display:block;
	text-indent:-9000px;
	cursor:pointer;
}
